> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/zetachain/cosmos-evidence-v1beta1-evidence-evidence_hash.md).

# /cosmos/evidence/v1beta1/evidence/{evidence\_hash}

Evidence queries evidence based on evidence hash.

#### **Parameters:**

**evidence\_hash - string**, evidence\_hash defines the hash of the requested evidence.

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl -X GET -H 'Content-Type: application/json' https://zetachain.blockpi.network/lcd/v1/<your-api-key>/cosmos/evidence/v1beta1/evidence/{evidence_hash}

// Result
{
 
}
```

{% endcode %}
